Integration checksIdArchive
Archive an integration check by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/integration-checks/string/archive/" \ -H "Content-Type: application/json" \ -d '{ "organizationId": "string" }'nullHow is this guide?